## liblayout-manager-perl 0.32

=== debian/changelog ===
liblayout-manager-perl (0.32-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * Update copyright file
  * Bump Standards-Version to 3.9.1 (no changes)
  * Switch to dpkg-source format 3.0 (quilt)

 -- Angel Abad <angelabad@gmail.com>  Tue, 24 Aug 2010 00:45:08 +0200

liblayout-manager-perl (0.31-1) unstable; urgency=low

  * Initial Release (Closes: #568124)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 12 Feb 2010 09:05:04 -0500
