=== debian/control ===
Source: liblayout-manager-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libgeometry-primitive-perl,
 libgraphics-primitive-perl, libmoose-perl (>= 0.79),
 libmoosex-attributehelpers-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Layout-Manager/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblayout-manager-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblayout-manager-perl/

Package: liblayout-manager-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libgeometry-primitive-perl,
 libgraphics-primitive-perl, libmoose-perl (>= 0.79),
 libmoosex-attributehelpers-perl
Description: module for managing layout of graphical components
 Layout::Manager is a Perl module that provides a framework for working with
 layout managers, which are classes that determine the size and position of
 arbitrary components within a container. A few managers are provided for
 reference purposes, but this module is intended to serve as a basis for other
 implementations.
 .
 This module uses Graphics::Primitive::Container as a source of its components
 (see libgraphics-primitive-perl for details).
