## liblayout-manager-perl 0.34

=== debian/changelog ===
liblayout-manager-perl (0.34-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * Remove (build) dependency on libmoosex-attributehelpers-perl.

 -- Angel Abad <angelabad@gmail.com>  Tue, 17 May 2011 13:46:57 +0200

liblayout-manager-perl (0.33-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license stanzas
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Sun, 08 May 2011 13:14:32 +0200
