=== debian/watch ===
version=3
http://search.cpan.org/dist/Layout-Manager/   .*/Layout-Manager-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
