## liblayout-manager-perl 0.35

=== debian/changelog ===
liblayout-manager-perl (0.35-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:08:54 +0100

liblayout-manager-perl (0.35-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:56:20 +0100

liblayout-manager-perl (0.35-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * [d0030bfe] debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ gregor herrmann ]
  * [7b8247e7] debian/control: update {versioned,alternative}
                               (build) dependencies.

  [ Salvatore Bonaccorso ]
  * [767dfdaa] Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * [a3f491b5] Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * [3d5e081d] debian/copyright: migrate pre-1.0 format to 1.0 using
                                 "cme fix dpkg-copyright"

  [ Daniel Lintott ]
  * [daee9f0a] Imported Upstream version 0.35
  * [b4273fd7] Drop trailing slash from metacpan URLs
  * [a4dbd0d4] d/copyright - Update copyright year for inc/Module/*
  * [676b8e97] Add myself to uploaders
  * [3e81a576] Bump to debhelper 8
  * [6f2a0736] Declare compliance to standards version 3.9.5

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Rewrite Angel's email change message
  * Bump years of included M::I copyright
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Wed, 27 Apr 2016 21:17:58 +0200
