=== debian/watch ===
version=4
https://metacpan.org/release/Layout-Manager   .*/Layout-Manager-v?@ANY_VERSION@@ARCHIVE_EXT@$
